[Python-ideas] Python 2.7 for Windows 9x

André Gillibert metaentropy at gmail.com
Wed Mar 13 13:47:35 CET 2013


 Officially Python doesn't support Windows 9x and NT 3.51/4.0 anymore.
 I won't change this design decision. However, I built python 2.6.8 and
 2.7.3 to run on these platforms.
 This may be useful to people with a very old computer.

 May you link this project on your python.org Web site?

 This is available at:


 André Gillibert

More information about the Python-ideas mailing list